{% load static %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {% clear_breadcrumbs %}
  {% breadcrumb_safe "<i class='fas fa-home'></i>" "/" %}
{% endblock %}

<!doctype html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="{% static "main/npm/css/bootstrap.min.css" %}">
  <link rel="stylesheet" href="{% static "main/npm/css/all.min.css" %}">
  <link rel="stylesheet" href="{% static "main/css/base.css" %}">
  <link rel="stylesheet" href="{% static "main/css/Footer-Dark.css" %}">

  {% block css %}
    <link rel="stylesheet" href="{% static "main/css/main.css" %}">
  {% endblock %}
  <link rel="icon" href="{% static "main/images/ippo.ico" %}" type="image/x-icon">
  <title>{% block title %}Кафедра инструментального и прикладного программного обеспечения{% endblock %} -
    ИиППО</title>
</head>
<nav class="navbar navbar-expand-xl navbar-dark bg-dark">
  <a class="navbar-brand" id="logo" href="{% url "main:home" %}">
    <img src="{% static "main/images/ippo_i.png" %}" height=22 alt="ИиППО">
    ИиППО
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
          aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item ">
        <a class="nav-link" href="{% url "appointment:index" %}">Электронная очередь</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Библиотека работ
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="{% url "diplomas:index" %}">Выпускные квалификационные работы</a>
          <a class="dropdown-item" href="{% url "library:index" %}">Практики</a>
        </div>
      </li>
      <li class="nav-item ">
        <a class="nav-link" href="{% url "schedule:index" %}">Расписание</a>
      </li>
      <li class="nav-item ">
        <a class="nav-link" href="http://ippo.it/documents/category/43">Итоговая аттестация</a>
      </li>
      <li class="nav-item ">
        <a class="nav-link" href="http://ippo.it/documents/category/60">Курсовое проектирование</a>
      </li>
      <li class="nav-item ">
        <a class="nav-link" href="http://ippo.it/documents/category/110">Практика</a>
      </li>
      <li class="nav-item ">
        <a class="nav-link" href="http://ippo.it/documents/category/1">Научная деятельность</a>
      </li>
      {#            <li class="nav-item ">#}
      {#                <a class="nav-link" href="{% url "main:about" %}">О кафедре</a>#}
      {#            </li>#}
      <!--<li class="nav-item ">
        <a class="nav-link" href="{% url "documents:index" %}">Документы</a>
      </li> -->
    </ul>
    <ul class="navbar-nav ml-auto">
      {% if user.is_authenticated %}
        <li><a class="nav-link" href="{% url 'people:profile' %}"
               role="button">{{ user.email }}</a></li>
        <li><a class="nav-link" href="/admin/logout/?next={% url 'main:home' %}"
               role="button"><i class="fas fa-sign-out-alt"></i></a></li>
      {% else %}
        <li><a class="nav-link" href="/admin/login/?next={% url 'main:home' %}"
               role="button"><i class="fas fa-sign-in-alt"></i></a>
        </li>
        {#            <li hidden><a class="nav-link" href="{% url 'people:register' %}"#}
        {#                   role="button"><i class="fas fa-user-plus"></i></a>#}
        {#            </li>#}
      {% endif %}
    </ul>
  </div>
</nav>
<body class="d-flex flex-column">
{% if messages %}
  {% for message in messages %}
    <div class="alert {{ message.tags }} alert-dismissible" role="alert">
      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>
      {{ message }}
    </div>
  {% endfor %}
{% endif %}

{% block content %}

{% endblock %}


<div class="footer-dark">
  <footer class="container">
    <div class="row">
      <div class="col-sm-6 col-md-6 item">
        {#        <h3>Services</h3>#}
        <ul>
          <li><a href="{% url "news:index" %}">Новости</a></li>
          <li><a href="{% url "subjects:index" %}">Дисциплины</a></li>
        </ul>
      </div>
      {#                <div class="col-sm-6 col-md-3 item">#}
      <div class="col-sm-6 col-md-6 item">
        {#        <h3>О кафедре</h3>#}
        <ul>
          <li><a href="/about-today">Кафедра сегодня</a></li>
          <li><a href="/about-history">История кафедры</a></li>
          <li><a href="/about-workers">Сотрудники кафедры</a></li>
          <li><a href="{% url "main:feedback" %}">Отправить отзыв</a></li>
        </ul>
      </div>
{#      <div class="col-md-6 item">#}
{#        <h3></h3>#}
{#        <ul>#}
{##}
{#        </ul>#}
{#      </div>#}
      <div class="col item social">
        <a href="https://vk.com/ippo_it"><i class="fab fa-vk"></i></a>
        <a href="https://t.me/IPPO_offical"><i class="fab fa-telegram-plane"></i></a>
      </div>
    </div>
{#    <p class="copyright">ИиППО {% now "Y" %}</p>#}
  </footer>
</div>

<script src="{% static "main/npm/js/jquery.min.js" %}"></script>
<script src="{% static "main/npm/js/bootstrap.bundle.min.js" %}"></script>
<script src="{% static "main/js/script.js" %}"></script>
{% block js %}
{% endblock %}
</body>
</html>